/*
Theme Name: astra Child
Theme URI:  https://www.wpserveur.net
Author:     WPServeur
Author URI: https://www.wpserveur.net
Template:   astra
Version:    1.0
License:    GNU General Public License v2 or later
*/

.bapf_clr_woborder.bapf_sfilter .bapf_clr_span {
    border-radius: 100px;
    border: none;
	margin-top: 20px;
}
.cate-swatches h3 {
    font-size:24PX;
    font-family:syne;
    color:#8CD459;
    line-height:34px;
	padding-bottom:20px;
    
}
.cate-swatches label {
    color:black !important;
    font-size:24px;
    font-family:syne;
    line-height:34px;
    font-weight:300;
    
}
.color-swatch h3 {
    font-family:syne;
    font-size:24px;
    line-height:34px;
    font-weight:500;
    padding-bottom:20px;
    
}
a.lumise-button.lumise-list-button,
a#lumise-customize-button{
    background: #74D730 !important;
    color: #000000 !important;
}
.size-swatches h3 {
    font-family:syne;
    font-size:24px;
    line-height:34px;
    font-weight:500;
    padding-bottom:20px;
}

.price-swatches h3 {
    font-family:syne;
    font-size:24px;
    line-height:34px;
    font-weight:500;
    padding-bottom:20px;
}

.menu-cart a#elementor-menu-cart__toggle_button {
    background-color: transparent;
    
}



---------------------------------

/* Main Grid Layout */
.color-swatch .bapf_body ul{
    display:grid !important;
    grid-template-columns:repeat(4, 1fr);
    gap:28px 20px;
    padding:0;
    margin:0;
    list-style:none;
    justify-items:center;
    align-items:start;
}

/* Each Item */
.color-swatch .bapf_body ul li{
    text-align:center;
    width:70px;
}

/* Label Vertical */
.color-swatch .bapf_body ul li label{
    display:flex !important;
    flex-direction:column !important;
    align-items:center;
    justify-content:flex-start;
    cursor:pointer;
}

/* Circle */
.color-swatch .bapf_clr_span{
    width:38px !important;
    height:38px !important;
    border-radius:50% !important;
    margin-bottom:8px !important;
    border:1px solid #ddd;
}

/* Text Common */
.color-swatch .bapf_body ul li label::after{
    display:block;
    font-size:14px;
    color:#666;
    font-weight:500;
    line-height:1.2;
    margin-top:2px;
}

/* Correct Names According To HTML Order */
.color-swatch .bapf_body ul li:nth-child(1) label::after{
    content:"Blue";
}
.color-swatch .bapf_body ul li:nth-child(2) label::after{
    content:"Green";
}
.color-swatch .bapf_body ul li:nth-child(3) label::after{
    content:"Orange";
}
.color-swatch .bapf_body ul li:nth-child(4) label::after{
    content:"Pink";
}
.color-swatch .bapf_body ul li:nth-child(5) label::after{
    content:"Violet";
}
.color-swatch .bapf_body ul li:nth-child(6) label::after{
    content:"Yellow";
}